Subject: Ticket Assigned - Request for Gift Card Validity Extension.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 03:16:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Gift Card Validity Extension. > Gentlemen;
> Greetings.
>
> I have received the below gift cards (physical cards) from the Saudi
> Investment Bank earlier through my account with them.  However, I forgot to
> use them and it's been more than a year now.
>
> I shall be thankful if you could kindly arrange to extend the cards
> validity period so that I could use them immediately.
>
> *Physical Gift Cards*
>
> Sl.No.
>
> Card No.
>
> PIN
>
> Value SR.
>
> 1
>
> 1582606132111710001666300
>
> 2812
>
> 100
>
> 2
>
> 1582606132111710001666318
>
> 1491
>
> 100
>
> 3
>
> 1582606132111710001191184
>
> 9958
>
> 100
>
> 4
>
> 1582606132111710001191176
>
> 5249
>
> 100
>
> 5
>
> 1582606132111710001191168
>
> 6491
>
> 100
>
> 6
>
> 1582606132111710001191150
>
> 2649
>
> 100
>
> 7
>
> 1582606132111710001191143
>
> 8881
>
> 100
>
>
> Your kind assistance and prompt action in this matter will be highly
> appreciated.
>
> Thanks and best regards,
> Feroz Khan
> Contact : 0508103943.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3528112